@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
/* --------------- Basic element styles ---------------- */
html, input, textarea, select, optgroup, details, summary {
  font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-size:62.5%; /* Set the base rem so that 1.5rem = 15px (this size (usually for PC's) is also required here for CKEditor)  */
}
html.rem-base {
  font-size:71.25%; /* Set the base rem so that 1.3rem = 14.8px (larger for mobiles/tablets). This setting does not affect CKEditor */
}
body, h1, h2, h3, h4, h5, h6, p, li, table, th, td, div, dt, dd, input, textarea, select, button, optgroup, details, summary {
  font-size:15px;          /* Base font */
  font-size:1.5rem;        /* Base font */
  line-height:1.5;        /* Base line height */
}
a,
input.form-submit,
button,
#search-form input.form-submit,
#search-block-form input.form-submit,
#menu-icon,
#search-icon,
#search-icon-nav,
.arrow,
.logo-wrap,
.logo-wrap img,
.site-name,
.site-slogan,
.navigation,
#carousel-controls li,
#block-headercontactdetails,
#block-headercontactdetails .content p { /* creates fading effect for hovers */
  text-decoration:none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  }
.contextual .trigger {
  -webkit-transition:none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}


/* --------------- Basic Font styles ---------------- */
h1,
.field--name-field-section-title {
  font-size:40px;
  font-size:4rem;
  padding:0 0 10px 0;
  padding:0 0 1rem 0;
  color:#006898;
  text-align:left;
  margin:0;
  line-height:1;
  text-transform: uppercase;
}
h2{
  font-size:33px;
  font-size:3.3rem;
  padding:0 0 10px 0;
  padding:0 0 1rem 0;
  color:#3092bc;
  text-align:left;
  margin:20px 0 0 0;
  margin:2rem 0 0 0;
  line-height:1;
  text-transform: uppercase;
}
.col2 #sidebar-first h2 {
	font-size:24px;
	font-size:2.4rem;
}
h3 {
  font-size:28px;
  font-size:2.8rem;
  padding:0 0 3px 0;
  padding:0 0 0.3rem 0;
  color:#003f5b;
  text-align:left;
  margin:20px 0 0 0;
  margin:2rem 0 0 0;
  line-height:1.2;
}
.col2 #sidebar-first h3 {
  font-size:18px;
  font-size:1.8rem;
}
h4 {
  font-size:23px;
  font-size:2.3rem;
  padding:0 0 3px 0;
  padding:0 0 0.3rem 0;
  color:#666;
  text-align:left;
  margin:0;
  line-height:1.2;
}
.col2 #sidebar-first h4 {
  font-size:18px;
  font-size:1.8rem;
}

h5 {
  font-size:20px;
  font-size:2rem;
  padding:0 0 16px 0;
  padding:0 0 1.6rem 0;
  color:#525252;
  text-align:left;
  margin:0;
  font-weight: normal;
}
h6 {
  font-size:12px;
  font-size:1.2rem;
  padding:0 0 15px 0;
  padding:0 0 1.5rem 0;
  color:#666;
  text-align:left;
  margin:0;
  line-height:1.2;
}
p, 
div, 
input,
textarea,
select,
li,
dt,
dd {
  color:#525252;
  text-align:left;
  margin:0;
}
.col2 #sidebar-first p, 
.col2 #sidebar-first div, 
.col2 #sidebar-first li {
  font-size:13px;
  font-size:1.3rem;
}
p {
  padding:0 0 16px 0;
  padding:0 0 1.6rem 0;
}
a {
  color:#f25a00;
}
a:hover,
a:active {
  color:#c61200;
  text-decoration:underline;
}
.colmask ul,
.colmask ol {
  padding:0 0 16px 0;
  padding:0 0 1.6rem 0;
  margin:0;
}
.colmask ul li {
  text-align:left;
  margin-left:16px;
  margin-left:1.6rem;
  padding:0 0 0 6px;
  padding:0 0 0 0.6rem;
}
.colmask ol li {
  text-align:left;
  margin-left:22px;
  margin-left:2.2rem;
  padding:0;
}
/* Comma separated lists */
.item-list--comma-list {
  display: inline;
}
.item-list--comma-list .item-list__comma-list,
.item-list__comma-list li {
  margin: 0;
}

dt {
  text-align:left;
  margin:0;
  padding:0;
}
dd {
  text-align:left;
  padding:0 0 16px 22px;
  padding:0 0 1.6rem 2.2rem;
  margin:0;
}

/* --------------- Header Font styles ---------------- */
.name-slogan { /* Site name and slogan container */
  margin-left:10px;
  margin-left:1rem;
}
.site-name,
.site-name h1,
.site-name h1 a,
.site-name a { /* Site name */
  color:#010203 !important;
  font-size:16px;
  font-size:1.6rem;
  font-weight:normal;
}
.site-slogan { /* Site slogan */
  color:#313233;
  font-size:11px;
  font-size:1.1rem;
}

/* --------------- Content Font styles ---------------- */
/* Breadcrumbs */
.breadcrumb {
  padding:0 0 16px 0 !important;
  padding:0 0 1.6rem 0 !important;
}
.breadcrumb li,
.breadcrumb-prefix {
  font-size:12px;
  font-size:1.2rem;

  margin:0 4px 0 0 !important;
  margin:0 0.4rem 0 0 !important;
  float: left;
  position: relative;
}
/* Separator for Breadcrumbs */
.breadcrumb li:before {
  content: '| '; /* See the CSS (ISO) column on https://brajeshwar.github.io/entities/ for the codes to use */
}
.breadcrumb li:first-child:before {
  content: none;
}
/* Submitted by text */
.node__meta {
  font-size: 12px;
  font-size: 1.2rem;
  padding-bottom: 16px;
  padding-bottom: 1.6rem;
}

/* Image alignment */
.align-left {
  float: none;
}
.align-right {
  float: none;
}

/* Captions */
.caption,
.field--type-text-with-summary img {
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
}
.field--type-text-with-summary figure img {
  margin-bottom: 0;
}
.caption > * {
  padding: 0;
}
.field--type-text-with-summary img {
  padding: 4px 0 0 0; 
  padding: 0.4rem 0 0 0;
}
.caption > figcaption {
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
}


/* --------------- Footer Font styles ---------------- */
#footer-two-wrap h4,
#footer-three-wrap h4,
#footer-four-wrap h4,
#footer-bottom-wrap h4 {
  font-size:18px;
  font-size:1.8rem;
  color:#ffc700;
  text-align:left;
  padding:5px 0;
  padding:0.5rem 0;
  text-transform: uppercase;
}
#footer-two-wrap p,
#footer-three-wrap p,
#footer-four-wrap p,
#footer-bottom-wrap p {
  font-size:13px;
  font-size:1.3rem;
  color:#fff;
  text-align:left;
  padding:5px 0 !important;
  padding:0.5rem 0 !important;
}
#footer-bottom-wrap p {
  padding:0 !important;
}
#footer-two-wrap a,
#footer-three-wrap a,
#footer-four-wrap a,
#footer-bottom-wrap a {
  color:#fff;
  text-decoration: none;
}
#footer-two-wrap a:hover,
#footer-two-wrap a:active,
#footer-three-wrap a:hover,
#footer-three-wrap a:active,
#footer-four-wrap a:hover,
#footer-four-wrap a:active,
#footer-bottom-wrap a:hover,
#footer-bottom-wrap a:active {
  color:#ffc700;
  text-decoration:underline;
}

/* Reset Contextual Links from above */
.contextual-region .contextual .contextual-links a {
  color: #333 !important;
}
.contextual-region .contextual .contextual-links a:hover,
.contextual-region .contextual .contextual-links a:focus {
  color: #000 !important;
}
/* PDF Upload icon */
.pdf {
  background: url(../images/acrobat.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
/* Social Media */
.linkedin,
.facebook,
.twitter, 
.google {
 	width: 30px;
	height: 30px;
	background-image: url('../images/linkedin.png');
	background-color:#005579;
	text-transform: capitalize;
	text-indent:-9999px;
	position:relative;
	display:inline;
	float:left;
	margin:0 5px 0 0;
	padding:0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/* Remove comment for IE7 & IE8 from the following CSS. Remember to change the outer CSS selectors to the <p> that that wraps the social media icons
.footer .region-footer-four-bottom p { 
	padding:0 !important;
	line-height:0;
}
*/
.facebook {
	background-image:url('../images/facebook.png');
}
.twitter {
	background-image: url('../images/twitter.png');
}
.google {
	background-image: url('../images/google.png');
}
.linkedin:hover,
.facebook:hover,
.twitter:hover,
.google:hover {
	background-color:#003f5b;
}


/* Atex specific changes */
.site-name {
  display: none;
}
#block-headercontactdetails {
  display: none;
}
#footer-three-wrap .footer-three h2 {
  color: #ffc700;
  font-size: 33px;
  font-size: 3.3rem;
}
#footer-three-wrap .footer-three h4 {
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  text-transform: none;
}
.footer-four-second h4 {
  display: none;
}
/* Homepage Slideshow */
.slideshow .views-field-body {
}
.slideshow .views-field-body .field-content {
  background-color: #003f5b;
}
.slideshow .views-field-body .field-content .wrapper {
}
.slideshow .views-field-body .field-content .centered {
  padding: 10px 3%;
  padding: 1rem 3%;
  width: 94%;
}
.slideshow .views-field-body .field-content .centered div {
  color: #fff;
}
.slideshow .views-field-body .field-content .centered a {
  margin: 10px 0;
  margin: 1rem 0;
  font-size: 13px;
  font-size: 1.3rem;
}

/* extra spacing on map page */
.block-views-blocklocation-map-block-1 {
  margin-top: 30px;
}

/* Home Page Products & Projects */
#block-views-block-product-categories-home-page-block-1 .views-row,
#block-views-block-recent-projects-home-page-block-1 .views-row {
  padding: 20px 0 20px 0;
  padding: 2rem 0 2rem 0;
}
#block-views-block-product-categories-home-page-block-1 .views-row h3 {
  text-transform: uppercase;
}
#block-views-block-product-categories-home-page-block-1 .views-row p {
  color: #525252;
  padding-bottom: 16px !important;
  padding-bottom: 1.6rem !important;
}
#block-views-block-recent-projects-home-page-block-1 .views-row h3 {
  color: #fff;
}
#block-views-block-recent-projects-home-page-block-1 .views-row .views-field-body {
  color: #fff;
  padding-bottom: 16px !important;
  padding-bottom: 1.6rem !important;
}
#block-views-block-recent-projects-home-page-block-1 .views-row a.button {
  color: #005579;
  background: #ffc700;
}
#block-views-block-recent-projects-home-page-block-1 .views-row a.button:hover,
#block-views-block-recent-projects-home-page-block-1 .views-row a.button:focus {
  color: #005579 !important;
  background: #e06f00;
}
#block-views-block-product-categories-home-page-block-1 .views-field-field-image {
  -webkit-box-shadow: 0px 0px 10px 0px #fff;
  -moz-box-shadow: 0px 0px 10px 0px #fff;
  box-shadow: 0px 0px 10px 0px #fff;
  border: 1px solid #fff;
}
#block-views-block-recent-projects-home-page-block-1 .views-field-field-multi-image {
  -webkit-box-shadow: 0px 0px 10px 0px #444;
  -moz-box-shadow: 0px 0px 10px 0px #444;
  box-shadow: 0px 0px 10px 0px #444;
  border: 6px solid #fff;
}

/* Sidebar Menus & Blocks*/
.sidebarmenu,
.sidebar-block {
  z-index:100;
  padding:20px;
  padding:2rem;
  background:#f3f6f6;
  border:solid 1px #e6ecec;
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
.sidebarmenu ul {
  padding:0;
  margin:0;
}
.sidebarmenu h2,
.sidebar-block h2,
.sidebarmenu h3,
.sidebar-block h3 {
  margin:0;
}
.sidebarmenu li {
  list-style:none;
}
.sidebarmenu li:before {
  content: ">";
  color:#e06f00;
  padding-right: 6px;
  padding-right: 0.6rem;
  margin-left: -18px;
  margin-left: -1.8rem;
}
.sidebarmenu li a {
  color:#525252;
}
.sidebarmenu li a:hover,
.sidebarmenu li a:focus {
  color:#006898;
}

/* Case Studies */
.block-views-blocksidebar-case-studies-block-1 .views-row,
.block-views-blocksidebar-case-studies-block-2 .views-row {
  border-bottom: #fff solid 1px;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  padding-bottom: 15px;
  padding-bottom: 1.5rem;
}
.block-views-blocksidebar-case-studies-block-1 .views-row:last-child,
.block-views-blocksidebar-case-studies-block-2 .views-row:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.block-views-blocksidebar-case-studies-block-1 .views-field-body,
.block-views-blocksidebar-case-studies-block-2 .views-field-body,
.block-views-blocksidebar-case-studies-block-3 .views-field-body{
  padding-bottom: 10px;
  padding-bottom: 1rem;
}

/* Case Studies, Latest News & Application Studies Lists */
.view-case-studies-latest-news .views-row,
.view-application-studies .views-row {
  padding-bottom: 30px; 
  padding-bottom: 3rem; 
  border-bottom: solid 1px #ccc;
}
.block-views-blockcase-studies-latest-news-block-3 .views-row {
  padding-bottom: 10px; 
  padding-bottom: 1rem; 
  margin-bottom: 10px; 
  margin-bottom: 1rem; 
  border-bottom: solid 1px #ccc;
}
.view-case-studies-latest-news h3 a,
.view-application-studies h3 a {
  color:#006898;
}
.block-views-blockcase-studies-latest-news-block-3 a {
  color:#006898;
}
.block-views-blockcase-studies-latest-news-block-3 h4 a {
  color:#333;
}
.view-case-studies-latest-news h3 a:hover,
.view-case-studies-latest-news h3 a:focus,
.block-views-blockcase-studies-latest-news-block-3 a:hover,
.block-views-blockcase-studies-latest-news-block-3 a:focus,
.view-application-studies h3 a:hover,
.view-application-studies h3 a:focus {
  color:#003f5b;
}
.view-case-studies-latest-news .views-field-field-multi-image,
.view-application-studies .views-field-field-main-image {
  float: left;
  position: relative;
  margin-right: 20px;
  margin-right: 2rem;
  padding-top: 5px;
  padding-top: 0.5rem;
  margin-bottom: 10px;
  margin-bottom: 1rem;
}
.view-case-studies-latest-news .views-field-body,
.view-application-studies .views-field-body {
  padding-bottom: 16px;
  padding-bottom: 1.6rem;
}
.block-views-blockcase-studies-latest-news-block-3 .views-field-body {
  padding-bottom: 3px;
  padding-bottom: 0.3rem;
}

/* GMap Marker Info */
.geolocation-google-map p {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0;
}
/* ISO */
.iso {
 	background-color:#005579;
  display: inline-block;
}
.iso img {
  padding: 0;
  margin: 0;
}
.iso:hover,
.iso:focus {
  background-color:#003f5b;
}

/* Accreditation */
.accreditation img {
  padding: 0;
  margin: 0;
  display: inline;
}

/* Application Studies */
.field--name-field-application > .field__item {
  padding: 30px 0;
  padding: 3rem 0;
}
.field--name-field-application > .field__item:first-child {
  padding: 0 0 30px 0;
  padding: 0 0 3rem 0;
}
.field--name-field-application > .field__item:last-child {
  padding: 30px 0 0 0;
  padding: 3rem 0 0 0;
}
.field--name-field-section-title {
  background: #3092bc;
  color: #fff;
  margin: 0 -2% 60px -2%;
  margin: 0 -2% 6rem -2%;
  padding: 10px 2%;
  padding: 1rem 2%;
  font-size: 27px;
  font-size: 2.7rem;
  font-weight: bold;
}
.page-node-type-application-study .introduction {
  padding-bottom: 50px;
  padding-bottom: 5rem;
}
.page-node-type-application-study .field--name-field-main-image {
  padding-bottom: 30px;
  padding-bottom: 3rem;
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 320px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (min-resolution: 192dpi) and (min-width: 320px),
only screen and (min-resolution: 2dppx) and (min-width: 320px) { 
  /* Mobile & Small screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 700px) {
  /* Tablet & Medium screen, non-retina */
  
  /* --------------- Basic element styles ---------------- */

  /* --------------- Basic Font styles ---------------- */
  
  /* --------------- Header Font styles ---------------- */
  .name-slogan { /* Site name and slogan container */
    margin-left:20px;
    margin-left:2rem;
  }
  .fixed-header .name-slogan { /* Site name and slogan container */
    margin-left:10px;
    margin-left:1rem;
  }
  .site-name,
  .site-name h1,
  .site-name h1 a,
  .site-name a { /* Site name */
    font-size:24px;
    font-size:2.4rem;
  }
  .fixed-header .site-name,
  .fixed-header .site-name h1,
  .fixed-header .site-name h1 a,
  .fixed-header .site-name a { /* Site name */
    font-size:16px;
    font-size:1.6rem;
  }
  .site-slogan { /* Site slogan */
    font-size:18px;
    font-size:1.8rem;
  }
  .fixed-header .site-slogan { /* Site slogan */
    font-size:11px;
    font-size:1.1rem;
  }
  
  /* --------------- Content Font styles ---------------- */
  /* Image alignment */
  .align-left {
    float: left;
    position: relative;
    max-width: 50%;
    margin-right: 30px;
    margin-right: 3rem;
  }
  .align-right {
    float: right;
    position: relative;
    max-width: 50%;
    margin-left: 30px;
    margin-left: 3rem;
  }


  
  /* --------------- Footer Font styles ---------------- */
  #footer-bottom-wrap .footer-bottom-right p {
    text-align:right;
  }
  
    /* --------------- System Tabs  --------------- */
  .tabs ul.primary li a,
  .tabs ul.primary li a:hover,
  .tabs ul.primary li a:focus {
    border-color:bisque hotpink hotpink bisque; /* border colour around tabs - same as left & right on navigation */
    border-bottom:none;
    font-weight:bold; /* tab font weight */
  }
  .tabs ul.primary li a:hover,
  .tabs ul.primary li a:focus {
    border-color:fuchsia indigo indigo fuchsia; /* border colour around tabs on hover - same as left & right on navigation */
  }
  .tabs ul.primary li.is-active a,
  .tabs ul.primary li.is-active a:hover,
  .tabs ul.primary li.is-active a:focus {
    border-color:mistyrose violet violet mistyrose; /* border colour around tabs on hover - same as left & right on navigation */
  }
  
  /* Atex Overrides */
  /* Homepage Slideshow */
  .slideshow .views-field-body {
    margin: 0 auto;
  }
  .slideshow .views-field-body .field-content {
    width: 50%;
    margin-left: 50%;
    position: absolute;
    top: 0;
    height: 100%;
    background-color: rgba(0, 15, 21, 0.5);
  }
  .slideshow .views-field-body .field-content .wrapper {
    display: table;
    height: 100%;
  }
  .slideshow .views-field-body .field-content .centered {
    display: table-cell;
    padding: 0 30px;
    padding: 0 3rem;
    vertical-align: middle;
    width: 100%;
  }
  .slideshow .views-field-body .field-content .centered div {
    font-size: 18px;
    font-size: 1.8rem;
    text-shadow: 0px 0px 13px #000, 0px 0px 5px #000;
  }
  .slideshow .views-field-body .field-content .centered a {
    margin: 15px 0 5px 0;
    margin: 1.5rem 0 0.5rem 0;
    -webkit-box-shadow: 0px 0px 5px #ffffff; 
    -moz-box-shadow: 0px 0px 5px #ffffff; 
    box-shadow: 0px 0px 5px #ffffff; 
  }

  /* Home Page Products & Projects */
  #block-views-block-product-categories-home-page-block-1 .views-row,
  #block-views-block-recent-projects-home-page-block-1 .views-row {
    float: left;
    position: relative;
    width: 48%;
    padding: 20px 4% 20px 0;
    padding: 2rem 4% 2rem 0;
  }
  #block-views-block-product-categories-home-page-block-1 .views-row:nth-child(2),
  #block-views-block-recent-projects-home-page-block-1 .views-row:nth-child(2), 
  #block-views-block-product-categories-home-page-block-1 .views-row:nth-child(4),
  #block-views-block-recent-projects-home-page-block-1 .views-row:nth-child(4), 
  #block-views-block-product-categories-home-page-block-1 .views-row:nth-child(6),
  #block-views-block-recent-projects-home-page-block-1 .views-row:nth-child(6) {
    padding-right:0;
  }
  
  /* Application Studies */
  .paragraph--type--text-only-two-column .field--name-field-body,
  .paragraph--type--text-only-two-column .field--name-field-body-right-column,
  .page-node-type-application-study .float-left,
  .page-node-type-application-study .float-right{
    float: left;
    position: relative;
    width: 47%;
  }
  .paragraph--type--text-only-two-column .field--name-field-body-right-column,
  .page-node-type-application-study .float-right {
    float: right;
  }
  .image-right.paragraph--type--text-image .field--name-field-image {
    float: right;
    position: relative;
    margin-left: 6%;
    width: 47%;
  }
  .image-left.paragraph--type--text-image .field--name-field-image {
    float: left;
    position: relative;
    margin-right: 6%;
    width: 47%;
  }



}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (-o-min-device-pixel-ratio: 2/1)  and (min-width: 700px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (min-resolution: 192dpi) and (min-width: 700px),
only screen and (min-resolution: 2dppx) and (min-width: 700px) { 
  /* Tablet & Medium screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 1024px) {
  /* Desktop & Large screen, non-retina */
  
  /* --------------- Basic element styles ---------------- */
  html.rem-base {
    font-size:62.5%; /* Set the base rem so that 1.3rem = 13px (for desktop computers) */
  }

  /* --------------- Basic Font styles ---------------- */
  #searchbox  { /* creates fading effect for #searchbox - only want this on desktop */
    text-decoration:none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    }

  /* --------------- Header Font styles ---------------- */
  .site-name,
  .site-name h1,
  .site-name h1 a,
  .site-name a { /* Site name */
    font-size:28px;
    font-size:2.8rem;
  }
  .fixed-header .site-name,
  .fixed-header .site-name h1,
  .fixed-header .site-name h1 a,
  .fixed-header .site-name a { /* Site name */
    font-size:16px;
    font-size:1.6rem;
  }
  .site-slogan { /* Site slogan */
    font-size:20px;
    font-size:2rem;
  }
  .fixed-header .site-slogan { /* Site slogan */
    font-size:11px;
    font-size:1.1rem;
  }
  
  /* --------------- Content Font styles ---------------- */
  
  /* --------------- Footer Font styles ---------------- */
  .footer-four-second h4 {
    display: block;
  }


  /* Atex specific changes */
  
  /* Sidebar Menu */
  .sidebarmenu {
    float:none;
  }
  /* Atex specific changes */
  #block-headercontactdetails {
    position: absolute;
    display: block;
    right: 90px;
    right: 9rem;
  }
  .fixed-header #block-headercontactdetails .content p,
  .fixed-header #block-headercontactdetails .content a {
    margin-top: 7px;
    margin-top: 0.7rem;
  }
  #block-headercontactdetails .content h4 {
    color: #c61200;
    font-size: 13px;
    font-size: 1.3rem;
    text-align: right;
    padding: 0;
    text-transform: uppercase;
  }
  #block-headercontactdetails .content p,
  #block-headercontactdetails .content a {
    color: #005579;
    font-size: 18px;
    font-size: 1.8rem;
    text-align: right;
    line-height: 1;
    padding: 0;
    margin-top: 44px;
    margin-top: 4.4rem;
  }
  
  /* Homepage Slideshow */
  .slideshow .views-field-body .field-content .centered {
    padding: 0 50px;
    padding: 0 5rem;
  }
  .slideshow .views-field-body .field-content .centered div {
    font-size: 30px;
    font-size: 3rem;
  }
  .slideshow .views-field-body .field-content .centered a {
    margin: 25px 0;
    margin: 2.5rem 0;
    font-size: 15px;
    font-size: 1.5rem;
  }


  /* Home Page Products & Projects */
  #block-views-block-product-categories-home-page-block-1 .views-row:nth-child(n+1),
  #block-views-block-recent-projects-home-page-block-1 .views-row:nth-child(n+1),
  #block-views-block-product-categories-home-page-block-1 .views-row,
  #block-views-block-recent-projects-home-page-block-1 .views-row {
    width: 29%;
    padding: 30px 6% 30px 0;
    padding: 3rem 6% 3rem 0;
  }
  #block-views-block-product-categories-home-page-block-1 .views-row:nth-child(3),
  #block-views-block-recent-projects-home-page-block-1 .views-row:nth-child(3), #block-views-block-product-categories-home-page-block-1 .views-row:nth-child(6),
  #block-views-block-recent-projects-home-page-block-1 .views-row:nth-child(6) {
    padding-right:0;
  }

  /* Application Studies */
  .field--name-field-section-title {
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
  }


}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1024px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (min-resolution: 192dpi) and (min-width: 1024px),
only screen and (min-resolution: 2dppx) and (min-width: 1024px) { 
  /* Desktop & Large screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 1280px) {
  /* Desktop & Extra Large screen, non-retina */
  
  /* --------------- Basic element styles ---------------- */

  /* --------------- Basic Font styles ---------------- */

  /* --------------- Header Font styles ---------------- */
  
  /* --------------- Content Font styles ---------------- */
  
  /* --------------- Footer Font styles ---------------- */

  /* Atex specific changes */
  #block-headercontactdetails {
    float: right;
    position: relative;
    right: 0;
  }
  
  /* Homepage Slideshow */
  .slideshow .views-field-body .field-content {
    width: 40%;
    margin-left: 60%;
  }
  .slideshow .views-field-body .field-content .centered {
    padding: 0 70px;
    padding: 0 7rem;
    width: 300px;
    width: 30rem;
  }
  .slideshow .views-field-body .field-content .centered a {
    margin: 30px 0;
    margin: 3rem 0;
  }




}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1280px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (min-resolution: 192dpi) and (min-width: 1280px),
only screen and (min-resolution: 2dppx) and (min-width: 1280px) { 
  /* Desktop & Extra Large screen, retina, stuff to override above media query */

}
